
Redmine - Patch #25055

Filter out current issue from the related issues autocomplete

2017-02-12 16:20 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.4.0   

Description

Related to #24877.

Filter out the current issue (from which the search is made) from the issues proposed by related issues autocomplete.

Associated revisions

Revision 16350 - 2017-03-02 20:43 - Jean-Philippe Lang

Filter out current issue from the related issues autocomplete (#25055).

Patch by Marius BALTEANU.

History

#1 - 2017-02-13 13:01 - Go MAEDA

- Target version set to 3.4.0

Thanks for the patch. Works fine for me.

Setting target version to 3.4.0.

#2 - 2017-03-02 20:43 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.
